
package jp.ac.jaist.kslab.e4.dsl;

/**
 * Initialization support for running Xtext languages 
 * without equinox extension registry
 */
public class E4DslStandaloneSetup extends E4DslStandaloneSetupGenerated{

	public static void doSetup() {
		new E4DslStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}

